

#contactpage{ display:block; padding:20px 10px 0px 10px; }
#contactpage .content { padding-bottom: 15px; overflow:auto; height:100%; }


#contactpage .contactmap{ background:url(../images/border01.gif); padding:8px; margin-bottom:60px; margin-top:60px;  }
#mapbox{ display:block; height:285px;  }

.formbox{ float:left; width:470px; }
.formbox li{ display:block; overflow:auto; height:100%; padding:8px 0px;  margin-bottom:2px; }
.formbox li.row{background:url(../images/list-row1-pg.gif);}
.formbox .lable{ float:left; width:130px; padding-right:20px; text-align:right; font-size:18px; padding-top:5px; }
.formbox .field{ float:left; width:310px; }
.formbox .field .textbox{ width:292px; }
.formbox .field .submit{ width:310px; padding:6px 0px; border:1px solid #EE2C2C; background:#fE3C3C; font-size:24px; color:#ffffff; cursor:pointer; }
.formbox .field .textarea{ width:292px; }


.addressbox{ float:right; width:300px; border-left:1px dotted #a8a7a3; padding-left:20px; }

.contactinfo{ display:block; clear:both; padding-bottom:15px; }
.contactinfo li{ display:block; clear:both; overflow:auto; height:100%; padding-bottom:10px; }
.contactinfo span{ float:left; padding-left:12px; line-height:24px; }
.contactinfo .icons{ float:left; width:24px; height:24px; padding-left:0px; background:url(../images/icon-contact.gif) no-repeat; }
.contactinfo .icon_skype{ background-position:0px 0px; }
.contactinfo .icon_tweet{ background-position:0px -34px; }
.contactinfo .icon_email{ background-position:0px -68px; }
.contactinfo .icon_phone{ background-position:0px -102px; }
.contactinfo .icon_address{ background-position:0px -136px; }

.star { font-size:12px; color:#EE2C2C; padding-right:5px; }